﻿body {
		/* background: url(images/tlo.jpg) repeat; */
		background-position:center; /*tło na środeczku*/
		background-attachment: fixed; /* tło zamrożone */
        margin-top:0px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:0px;
		width:1000px;
		list-style: none;
} 
    

div {
		font: verdana 12px #000;
		position:relative;
	
	    }
a {
		color: #000000;
		text-decoration: none;
		
	}
#kontener {
		width:100%;
		height:auto;
		background: url(gallery/book_w.jpg) repeat;
		scrollbar-face-color: #2E8B57;

}

#naglowek {
        	background: url(images/logo2.jpg) no-repeat;
        	margin: 0 auto;
		width:934px;
        	height:253px;
    }
	
/* ul.photos {
	width: 750px;
	padding: 50px 0px;
	margin: 0px auto;
	text-align: center;
	list-style: none;
}
ul.photos li {
	display: inline;
	width: 160px;
	height: 160px;
} */

#tytul {
        	
		width:1004px;
		height:auto;
		/* background: url(gallery/book_w.jpg) repeat; */
		margin-left:auto;
		margin-right:auto;
		margin-top:20px;
		text-align:center;
	}
#tytul h3 {
		height:auto;
		padding-top:15px;
		font-size: 24px;
		color: #000000;
		}
#tytul h4 {
		height:auto;
		padding-top:15px;
		font-size: 24px;
		color: #000000;
}

#tresc {
        width:1000px;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:0px;
		
	}
#tresc a {
		width:500px;
		height:auto;
		color:#000000;
		text-decoration:underline;
		
}
#tresc h2 {
		text-indent:7px;
		padding-top:15px;
        font-size: 20px;
		color: #000000;
		text-align:justify;
		line-height: 150%;
		margin-right:45px;
		padding-left:45px;
		margin-top:0px;
	}
#tresc p {
		margin: 0 0 8px 0;
		text-indent: 15px;
		text-align: center;
		margin-left:15px;
		margin-right:15px;
		padding-bottom:4px;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
	}
#podpis {
		color:#000;
		/*width:1000px;*/		
		height:auto;
		margin-left:auto;
		margin-right:auto;
		margin-top:-16px;
		margin-bottom:20px;
		text-align:center;
	}
#podpis p {
		
		text-align:center;
		color:#000;
		margin-right:-16px;
		padding-top:25px;
		font-size:16px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
}

#stopka {      
		height:auto;
		color:#000;
		margin-right:45px;
		padding-left:45px;
	}
#stopka h2 {
		clear:both;
		text-indent:7px;
		padding-top:15px;
        font-size: 14px;
		font-color: #000;
		line-height: 150%;
		margin-right:45px;
		padding-left:45px;
		margin-top:0px;
				
	}

		
#stopka a:hover {
		font-color: #908924;
		text-decoration:underline;
		
	}

#copyright {
		background: url(gallery/book_dol.jpg) ;
		float:center;
		padding-top:center;
		padding-top:10px;
		font-size:16px;
	}
#design {
		float:right;
		padding-right:10px;
		padding-top:10px;
		}